diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDAvailabilityEstimateServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDAvailabilityEstimateServiceBaseImpl.java
index 43c297403e0702..c9d2e66c5db764 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDAvailabilityEstimateServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDAvailabilityEstimateServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDefinitionInventoryLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDefinitionInventoryLocalServiceBaseImpl.java
index 7d41b3ca93d420..3f1653ffb554d1 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDefinitionInventoryLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDefinitionInventoryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDefinitionInventoryServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDefinitionInventoryServiceBaseImpl.java
index c756d35718bb33..1fc3ff9c2bb73d 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDefinitionInventoryServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDefinitionInventoryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressLocalServiceBaseImpl.java
index 2f8d3744ad4a2c..6bb5640a1f369f 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressRestrictionLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressRestrictionLocalServiceBaseImpl.java
index 977b67090ea995..4648629cda5720 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressRestrictionLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressRestrictionLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressRestrictionServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressRestrictionServiceBaseImpl.java
index 32598ea2217a16..525dc680dcb07a 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressRestrictionServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressRestrictionServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressServiceBaseImpl.java
index 1316cd31ecf19c..eedf67a24e5c7f 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAddressServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAvailabilityEstimateLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAvailabilityEstimateLocalServiceBaseImpl.java
index 130503c9329db4..fde57fbc336a49 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAvailabilityEstimateLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAvailabilityEstimateLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAvailabilityEstimateServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAvailabilityEstimateServiceBaseImpl.java
index 5fa9310f653c53..ca2863cc634862 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAvailabilityEstimateServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceAvailabilityEstimateServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceCountryLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceCountryLocalServiceBaseImpl.java
index ad34b4767c84fe..f173d59583345f 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceCountryLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceCountryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceCountryServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceCountryServiceBaseImpl.java
index 8ca8b3340eeecf..2863ac2bd3e025 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceCountryServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceCountryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderItemLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderItemLocalServiceBaseImpl.java
index 9fe1a81f998d00..d5175d6550c0d5 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderItemLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderItemLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderItemServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderItemServiceBaseImpl.java
index 5d2728a24136c3..94b7394d4e0a82 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderItemServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderItemServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderLocalServiceBaseImpl.java
index a601062ae033dc..34b586f18c1fe6 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderNoteLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderNoteLocalServiceBaseImpl.java
index 78fc72fc631104..064e90e31d8af3 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderNoteLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderNoteLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderNoteServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderNoteServiceBaseImpl.java
index de06c5ea7b60f1..2d0b76ab903521 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderNoteServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderNoteServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderPaymentLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderPaymentLocalServiceBaseImpl.java
index b26ae3b406fce2..73c47bf5bda595 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderPaymentLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderPaymentLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderServiceBaseImpl.java
index 0b284af3e66082..22cc8cd86c59b8 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CommerceOrderServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
